ai_barcode_platform_interface 2.1.0 copy "ai_barcode_platform_interface: ^2.1.0" to clipboard
ai_barcode_platform_interface: ^2.1.0 copied to clipboard

outdated

A new Flutter package project.

[2.1.0] #

  • improve something.

[2.0.0] #

  • fix something.

[0.0.1] #

  • Describe initial release.
1
likes
20
pub points
60%
popularity

Publisher

unverified uploader

A new Flutter package project.

Homepage
Repository (GitHub)
View/report issues

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on ai_barcode_platform_interface